drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         28058 Mar 22  2008 will-1.gif
-rw-r--r--   1 ftp      ftp         23311 Mar 22  2008 will-2.gif
-rw-r--r--   1 ftp      ftp         15415 Mar 22  2008 will-3.gif
-rw-r--r--   1 ftp      ftp         17522 Mar 22  2008 will-4.gif
